import { request } from "@/utils/request";

/**
 * @历史报告列表查询接口
 */
export function reportInfoList( param) {
  return request({
    url: "/service-fire/demReportInfo/reportInfoList",
    method: "GET",
    data: param,
  });
}
